### Method

# WebKit2WebExtension DOMTreeWalker get_expand_entity_references

deprecated: 2.12

#### Declaration [src]

    gboolean
    webkit_dom_tree_walker_get_expand_entity_references (
      WebKitDOMTreeWalker* self
    )

#### Description [src]

This function has been removed from the DOM spec and it just returns `FALSE`.

Deprecated since: 2.12

Please do not use it in newly written code.

#### Return value

Type: `gboolean`

A #gboolean.